/* NAVIGATION STYLESHEET FOR LIBERAL HISTORY
----------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

1 - Navigation Menus
2 - Widget Menus
3 - Mobile Navigation
4 - Back to Top Link
5 - Content Navigation

----------------------------------------------------------------
*/

/*--------------------------------------------------------------
1 - Navigation Menus
----------------------------------------------------------------
*/

/* Main navigation */

div.main-navigation-menu {
	display: block;
}
ul.main-navigation-menu-list {

}
ul.main-navigation-menu-list li {
}
ul.main-navigation-menu-list li a {
	padding-left: 15px;
	padding-right: 15px;	
}
ul.main-navigation-menu-list li.menu-item:hover a {

} 

/* Postscript navigation */

div.postscript-navigation-menu {
	display: block;
	float: right;	
}
ul.postscript-navigation-menu-list {
}
ul.postscript-navigation-menu-list li {
}
ul.postscript-navigation-menu-list li a {
	padding-left: 15px;
	padding-right: 15px;
}
ul.postscript-navigation-menu-list li.menu-item:hover a {

} 

/* Top navigation */

div.top-navigation-menu {

}
ul.top-navigation-menu-list {
}
ul.top-navigation-menu-list li {
}
ul.top-navigation-menu-list li a {
	padding-left: 15px;
	padding-right: 15px;
}
ul.top-navigation-menu-list li.menu-item:hover a {

} 


/*--------------------------------------------------------------
2 - Widget Menus
----------------------------------------------------------------
*/

.widget_nav_menu {

}

.widget_nav_menu .widget-title {

}

.menu-MENU-NAME-container {

} /* Use to control specific menus */

/*---Level 1---*/
.widget_nav_menu ul.menu {
	margin: 0;
	list-style: none;
}
.widget_nav_menu li.menu-item {
}

/*---Level 2---*/
.widget_nav_menu ul.sub-menu {
}
.widget_nav_menu ul.sub-menu li.menu-item {
}

/*---Level 3---*/
.widget_nav_menu ul.sub-menu ul.sub-menu {
}
.widget_nav_menu ul.sub-menu ul.sub-menu li.menu-item {
}

/*---Menu item for current page---*/
.widget_nav_menu li a {

}
.widget_nav_menu li.current-menu-item,
.widget_nav_menu li.current-menu-parent,
.widget_nav_menu li.current-menu-ancestor {
}
.widget_nav_menu li.current-menu-item a {
}
.widget_nav_menu li.current-menu-item li a {
}

/*---Meta Widget---*/
.widget_meta ul {
	margin: 0;
	list-style: none;
}
.widget_meta li {
}

/*--------------------------------------------------------------
3 - Mobile Navigation
----------------------------------------------------------------
*/

/* Mobile Navigation Button */
.mobile-nav-link { 
	padding: 10px 15px; 
	color: #404040; 
	background: #EDEDED;
	text-decoration: none; 
	margin: 3px; 
	float: right;  }

.mobile-nav-link:before {
	content: '\f419';
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font: normal 21.33333px/1 'Genericons';
    vertical-align: middle;
}

/*--------------------------------------------------------------
4 - Back to Top Link
----------------------------------------------------------------
*/

.os-back-to-top-link { 
	display: block;
	clear: both;
	width: 100%;
	text-align: center;
	text-decoration: none; 	
	padding-top: 10px; 
	padding-bottom: 10px;
	border-bottom-width: 1px; 	
 }

.os-back-to-top-link:before {
	content: '\f435';
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font: normal 21.33333px/1 'Genericons';
    vertical-align: middle;
}

/*--------------------------------------------------------------
5 - Content Navigation
----------------------------------------------------------------
*/

.site-content .site-navigation {
	margin: 0 0 1.5em; 
	overflow: hidden;
}
.site-content .nav-previous {
	float: left;
	width: 50%;
}
.site-content .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
